You are here

XEDI SendGrid PHP SDK

This PHP SDK enables SendGrid support in XEDI applications. The latest version is 2.0.1. PHP 7.1+ is required.